<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="8dp">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="0dp"
        android:layout_height="50dp"
        android:layout_marginStart="16dp"
        android:layout_marginLeft="16dp"
        android:layout_marginEnd="16dp"
        android:layout_marginRight="16dp"
        android:ellipsize="end"
        android:gravity="center_vertical"
        android:lines="1"
        android:textColor="@color/text_primary"
        android:textSize="@dimen/primary_title_text_size"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@+id/moreTv"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_goneMarginEnd="0dp"
        app:layout_goneMarginRight="0dp"
        tools:text="玩家评价" />

    <TextView
        android:id="@+id/moreTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="16dp"
        android:drawablePadding="4dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_theme"
        android:textSize="@dimen/secondary_size"
        android:visibility="gone"
        app:drawableEndCompat="@drawable/ic_auxiliary_arrow_right_text_theme_12"
        app:layout_constraintBottom_toBottomOf="@+id/titleTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/titleTv"
        tools:text="更多"
        tools:visibility="visible" />

    <ProgressBar
        android:id="@+id/head_pb"
        style="@style/android:Widget.Holo.ProgressBar"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_marginEnd="10dp"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="@+id/moreTv"
        app:layout_constraintEnd_toStartOf="@+id/moreTv"
        app:layout_constraintTop_toTopOf="@+id/moreTv"
        tools:visibility="visible" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:overScrollMode="never"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv" />

</androidx.constraintlayout.widget.ConstraintLayout>